package domain

type AlibabaHmMarketingItempoolExcludeskucodeItemPoolSku struct {
	/*
	   商品的skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `

	/*
	   商品所属分组     */
	LogicGroupNumber *int64 `json:"logic_group_number,omitempty" `
}

func (s *AlibabaHmMarketingItempoolExcludeskucodeItemPoolSku) SetSkuCode(v string) *AlibabaHmMarketingItempoolExcludeskucodeItemPoolSku {
	s.SkuCode = &v
	return s
}
func (s *AlibabaHmMarketingItempoolExcludeskucodeItemPoolSku) SetLogicGroupNumber(v int64) *AlibabaHmMarketingItempoolExcludeskucodeItemPoolSku {
	s.LogicGroupNumber = &v
	return s
}
